root {
    display: block;
}

* {
	margin: 0px;
	padding: 0px;
}

a:hover {
    text-decoration: underline;
}
a {
    text-decoration:none;
}

body {
	color: #fff;
	font-family: tahoma, verdana,arial,sans-serif,Lucida Sans;
	font-size: 14px;
    overflow-y: scroll;
    background: url(back.png) repeat-x left top;
}



h1 {
    color: #fff;
    font: 12px/15px Verdana;
    vertical-align: top;
}

h2 {	font-size: 17px;
}

#top_header {
    padding: 0px;
    height: 80px;
   /*background: url(header.png) repeat-x left top;
     box-shadow: 0 0 5px black;
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.4);
    */
}

#top_logo {
    padding: 10px;
    float: left;
    white-space: nowrap;
    line-height: 5px;
}

#top_logo img {
    padding-top: 5px;

}

#top_text {
    padding: 10px;
    float: right;
    color: #bbb;
    font: 10px/14px Verdana;
    text-align: right;
}

#container {
	width: 952px;
	position: relative;
	margin: 0px auto;


}

#top_menu {
    background: url(but_gray.png) repeat-x left top;
    height: 55px;
    box-shadow: 0 0 5px black;
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.4);
}

#top_menu a {
    color: #fff;
}

#top_menu_l {
    background: url(but_gray_l.png) no-repeat left top;
    float: left;
    height: 55px;
    width: 7px;
}

#top_menu_r {
    background: url(but_gray_r.png) no-repeat left top;
    float: right;
    height: 55px;
    width: 7px;
}

.price_table {
	width: 100%;
	border-collapse: collapse;
}

.price_table td {
	border-top: 1px solid #777777;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	padding: 4px;
	border-collapse:collapse;
	text-align: center;
}

.price_table tr:nth-child(1) {
    background: #777777; /* Цвет фона */
    color: #ffffff; /* Цвет текста */
}

.price_table tr:nth-child(2n) {
    background: #f0f0f0; /* Цвет фона */
}



.price_table2 {
	width: 100%;
	border-collapse: collapse;
}

.price_table2 td {
	border-top: 1px solid #777777;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	padding: 4px;
	border-collapse:collapse;
	text-align: center;
}

.price_table2 td:nth-child(1) {
    background: #777777; /* Цвет фона */
    color: #ffffff; /* Цвет текста */
}

.price_table2 td:nth-child(2n) {
    background: #f0f0f0; /* Цвет фона */
}



.little-text {
    font: 10px/12px Verdana;
	color: #555555;
}

#content {
    background-color: #fff;
    color: #333;
    padding: 15px;
    margin: 0px;

    box-shadow: 0 0 5px black;
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.4);

   -moz-border-radius: 0px 0px 16px 16px;
    border-radius: 0px 0px 16px 16px;

    margin-bottom: 16px;

    border: 1px solid #ddd;
}

.red_but {
    font: 18px/18px Verdana;

    background: url(but_red.png) no-repeat left top;
    height: 55px;

    text-align: center;
    float: left;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 16px;
    margin-bottom: -5px;
    overflow: hidden;
}

.red_but a {
	color: #ffffff !important;
}

.red_but_r {
    background: url(but_red_l.png) no-repeat left top;
    height: 55px;
    float: left;
    width: 6px;
}

.red_but_l {
    background: url(but_red_r.png) no-repeat left top;
    height: 55px;
    float: left;
    width: 6px;
}

.gray_but {
    font: 16px/18px Verdana;


    text-align: center;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 18px;
    overflow: hidden;
}

.gray_but a {
	color: #bbbbbb !important;
}

.gray_split {
    background: url(but_gray_split.png) repeat-x left top;
    height: 55px;
    float: left;
    width: 7px;
}

.MsoNormal  {
    font: 16px/18px Verdana;
}

#footer {

    background: url(footer.png) repeat-x left top;

    height: 68px;
    box-shadow: 0 0 5px black;
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.4);

    -moz-border-radius: 16px 16px 0px 0px;
    border-radius: 16px 16px 0px 0px;
    text-align: center;
    color: #ccc;
}

#footer_in {
    padding-top: 30px;
}

#footer a {
    color: #bbb;
    font: 16px/18px Verdana;
}
